Kurzinfo CB-K19/0174 Update 6

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: GNU libc: Mehrere Schwachstellen
Datum: 19.07.2019
Software: Open Source GNU libc, McAfee Web Gateway 7.7, McAfee Web Gateway 7.8, McAfee Web Gateway 8.0.x, McAfee Web Gateway 8.1.x, SUSE Linux, NetApp OnCommand Unified Manager
Plattform: Linux, UNIX
Auswirkung: Ausführen beliebigen Programmcodes mit den Rechten des Dienstes
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2009-5155, CVE-2018-20796, CVE-2019-9169
Bezug: SUSE Security Update SUSE-SU-2019:1877-1 vom 2019-07-18
Revisions Historie
  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von NetApp aufgenommen

  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Korrektur

  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Neue Updates von F5 aufgenommen

  • Version: 2

    Neue Updates aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Die GNU libc ist die Basis C Bibliothek unter Linux sowie anderen Unix-Betriebssystemen, welche die Systemaufrufe sowie Basisfunktionalität bereitstellt.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in GNU libc ausnutzen, um einen Denial of Service Angriff durchzuführen, möglicherweise Code mit den Privilegien des angegriffenen Dienstes auszuführen und weitere Angriffe mit nicht spezifizierten Auswirkungen durchzuführen.

  1. National Vulnerability Database vom 2019-02-26

  2. National Vulnerability Database vom 2019-02-26

  3. National Vulnerability Database vom 2019-02-26

  4. McAfee Security Bulletin SB10278

  5. F5 Security Advisory K54823184 vom 2019-04-16

  6. SUSE Security Update SUSE-SU-2019:1102-1 vom 2019-04-30

  7. SUSE Security Update SUSE-SU-2019:14084-1 vom 2019-06-17

  8. NetApp Security Advisory NTAP-20190315-0002 vom 2019-07-01

  9. SUSE Security Update SUSE-SU-2019:1877-1 vom 2019-07-18

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.